/* SPIP-STYLE                                              version 1.9  */
/* Cette feuille contient les styles associes au code genere par SPIP.  */
/* Ces styles sont indispensables et doivent necessairement etre        */
/* definis pour le bon fonctionnement de vos squelettes.                */


/* Raccourcis typographiques de SPIP */
i.spip {color: #0033CC;}
strong.spip {}
hr.spip {color: #0033CC;}

.spip_puce { list-style-position: outside; }

ul.spip {}
ol.spip {}
li.spip {}

h3.spip {
	text-align: center; 
	margin-top: 2em; 
	margin-bottom: 1.4em; 
	font-size: 1.15em;
	color: #0033CC;   
	font-weight: bold; }

/* Paragraphes, citations, code et poesie */
p.spip {text-align: justify;}
p.spip_note {text-align: justify}

blockquote.spip, .spip_serif { font-family: Georgia, Times, serif; }

blockquote.spip { 
	margin: 3em; 
	padding: 1em;
	border-left:1px solid #0033CC; 
	border-right:1px solid #C0C0C0; 
	border-top:1px solid #C0C0C0; 
	border-bottom:1px solid #C0C0C0;
	background: #EEE;
	color: black; 
	font-size : 0.77em }

div.spip_poesie { 
	margin: 2em; 
	padding-left: 1em; 
	text-align :left;
	background-image: url(images/ArtWindTop.png);
	color : white;
	font-size: 0.82em; }
div.spip_poesie div { text-indent: -30px; margin-left: 30px; }

.spip_code, .spip_cadre { font-family: monospace; font-style: normal; font-size: 1.2em; }
.spip_cadre { width: 99%; border: 1px inset; }

.spip_surligne { background: #FF6; color: black; }

/* Tableaux */
table.spip {
	margin: auto;
	margin-bottom: 1em;
	border: 1px solid #0033CC;
	padding: 2em;
	border-collapse: collapse; }
table.spip caption {
	caption-side: top; /* bottom pas pris en compte par IE */
	text-align: center;
	margin: auto;
	padding: 3px;
	font-weight: bold; }
table.spip tr.row_first { background: white; color: #0033CC;}
table.spip tr.row_odd { background: #DDD; }
table.spip tr.row_even { background: #EEE; }
table.spip th, table.spip td { padding: 3px; text-align: left; vertical-align: middle; }

/* Logos, documents et images */
img, .spip_logos { margin: 0; padding: 0; border: none; }

.spip_documents { text-align: center; }
.spip_documents_center { clear: both; width: 100%; margin: auto; }
span.spip_documents_center { display: block; margin-top:1em; }
.spip_documents_left { float: left; margin-right: 15px; margin-bottom: 5px; }
.spip_documents_right { float: right; margin-left: 15px; margin-bottom: 5px; }
.spip_doc_titre { color: #0033cc; font-weight: bold; font-size: 0.8em; margin-left: auto; margin-right: auto; }
.spip_doc_descriptif { clear: both; font-size: 0.8em; margin-left: auto; margin-right: auto; }

/* Images typographiques (via image_typo), URL a revoir... */
.format_png { behavior: url(win_png.htc); }

/* modeles par defaut */
.spip_modele { float: right; display: block; border: 1px dotted #666; width: 180px; }

/* Barre de raccourcis typographiques */
table.spip_barre { width: 100%; }

table.spip_barre a img {
	background: #FDA;
	padding: 3px;
	border: 1px outset #999; }
table.spip_barre a:hover img {
	background: #FFF;
	border: 1px solid #999; }

table.spip_barre input.barre { width: 100%; background: #EEE; }

/* * Couleurs des liens de Spip */
a.spip_note {color: #F70445; font-weight: bold} /* liens vers notes de bas de page */
a.spip_in {color: #0033cc; font-weight: bold; background: #cccccc;} /* liens internes */
a.spip_out {color: #0033cc; font-weight: bold; background: #cccccc;} /* liens sortants */
a.spip_url {} /* liens url sortants */
a.spip_glossaire {} /* liens vers encyclopedie */
.on { font-weight: bold;} /* liens exposes */